Bug ID 940317: CVE-2020-13692: PostgreSQL JDBC Driver vulnerability

Last Modified: Nov 07, 2022

Bug Tracker

Affected Product:  See more info
BIG-IP LTM(all modules)

Opened: Aug 27, 2020
Vulnerability Severity: High
CVE: CVE-2020-13692
Related AskF5 Article:
K23157312